Subject: Re: [PATCH for-4.8 02/10] powerpc/mm: Convert early cpu/mmu feature check to use the new helpers

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 13 Jul 2016 09:45:32 -0500

On Wed, 2016-07-13 at 19:36 +0530, Aneesh Kumar K.V wrote:
> > I'm not sure about that. This is converting way way way way more
> > functions than is needed. Especially if Michael applies my series
> > there will be very little code run before the patching, really only
> the
> > MMU initialization....
> 
> 
> Michael is also running into boot issues with the early init rewrite
> patch series on G5. That is why I didn't rebase my patches on top of
> that changes.

Well that shouldn't be too hard to fix when I'm back next week. It's
working fine on my quad G5 ;-)

Cheers,
Ben.